<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_16</title>
</head>
<body>
    <h1>Ejercicio 16</h1>

    <script>

function sumaNatu(num = 10) {
    let suma = 0;

        for (var i = 0; i <= num; i++ ){
            suma = suma + i;
        }
        console.log(`La suma de los primeros ${num} naturales es: ${suma}`)   
}
sumaNatu(100);

    </script>
    
</body>
</html>